<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>ACTES JFLA 2001</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1>JFLA 2001 : les actes</H1>

<H2>Lundi 29 Janvier</H2>

<H3> Conférence invitée, par Gilles Dowek</H3>
Articuler raisonnement et calcul (en déduction modulo) : jusqu'où
peut-on aller ?<BR>
<A HREF="dowek.ps">les transparents</A>

<H3>Les exposés</H3>

<UL>
<LI>Changement de représentation des structures de données en Coq: le
cas des entiers naturels<BR>
Nicolas Magaud, Yves Bertot (Inria Sophia)<BR>
<A HREF="02-magaud.ps">le postscript</A>

<LI>Une formalisation des faisceaux et  des schémas affines en 
      théorie des types avec Coq<BR>
Laurent Chicli (Inria Sophia)<BR>
<A HREF="03-chicli.ps">le postscript</A>

<LI>Field, une procédure de décision pour les nombres réels en Coq<BR>
 David Delahaye, Micaela Mayero (Inria Rocquencourt, logiCal)<BR>
<A HREF="04-delahaye.ps">le postscript</A>

<LI>Extraction dans le Calcul des Constructions Inductives<BR>
Loic Pottier (Inria Sophia)<BR>
<A HREF="05-pottier.ps">le postscript</A>

<LI>Prototype d'interface utilisateur de la librairie FOC<BR>
Virgile Prevosto (LIP6)<BR>
<A HREF="06-prevosto.ps">le postscript</A>

</UL>

<H2>Mardi 30 Janvier</H2>

<H3>Conférence invitée, par Christian Queinnec</H3>
 Du bon usage des continuations pour la programmation de serveurs ouèbe
<BR>
<A HREF="queinnec.ps">les transparents</A>

<H3>Les exposés</H3>

<UL>
<LI>Generic Polymorphism in ML<BR> Jun Furuse (Inria Rocquencourt)
<BR><A HREF="07-furuse.ps">le postscript</A>

<LI>On the semantics of non-interference type-based analysis<BR>
Frédéric Prost (IMAG)<BR>
<A HREF="08-prost.ps">le postscript</A>

<LI>Causalité modulaire  dans un langage de flots synchrone<BR>
Pascal Cuoq, Marc Pouzet (Inria Rocquencourt, LIP6)<BR>
<A HREF="09-cuoq.ps">le postscript</A>

<LI>Programmation fonctionnelle et XML: PaX<BR>
Didier Plaindoux<BR>
<A HREF="10-plaindoux.ps">le postscript</A>

<LI>Calcul des adjoints et  programmation paresseuse<BR>
Jerzy Karczmarczuk (Université de Caen)<BR>
<A HREF="11-karczmarczuk.ps">le postscript</A>

</UL>

</BODY>
</HTML>
